Bug 38868 - Update window doesnt refresh after screen saver run
Update window doesnt refresh after screen saver run
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-02 18:48 EDT by graham bartlett
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-21 14:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description graham bartlett 2001-05-02 18:48:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 95)


When updating the system the packages had finished loading and the screen 
saver had switched on. When I tried to view the update window it would not 
refresh and I couldnt proceed with any following required procedures (if 
any).

Reproducible: Didn't try
Steps to Reproduce:
1.Do an update
2.Whilst updating the screen saver needs to start up.
3.After loading has apparantly finished switch screen saver off with 
mouse. 
	

Actual Results:  The screen remained blank.  There was no activity 
apparent so I logged off the KDE process and rebooted.  All seemed OK.

Expected Results:  The window had only to refresh so I could view results 
or any further input required.
Comment 1 Adrian Likins 2002-02-11 16:07:37 EST
Screen refreshes in current versions of the client should
be improved. 

Next versions will be better.
Comment 2 Matt Jamison 2003-05-21 14:19:38 EDT
verified to work properly.

closing bug.

Note You need to log in before you can comment on or make changes to this bug.